header.main-header
	nav.navbar.navbar-static-top
		.container-fluid
			.navbar-header
				a.navbar-brand(href='#/')
					b Estação
					| Juventude

			#navbar-collapse.collapse.navbar-collapse
				ul.nav.navbar-nav
					li.active
						a(href='#/tematicas') Temáticas 
					li.active
						a(href='#/programas') Programas 
					li.active
						a(href='#/ocorrencias') Ocorrências 
					li
						a(href='#') Link
					li.dropdown
						a.dropdown-toggle(href='', data-toggle='dropdown')
							| Dropdown 
							span.caret
						ul.dropdown-menu(role='menu')
							li
								a(href='') Action
							li
								a(href='') Another action
							li
								a(href='') Something else here
							li.divider
							li
								a(href='') Separated link
							li.divider
							li
								a(href='') One more separated link
				form.navbar-form.navbar-left(role='search')
					.form-group
						input#navbar-search-input.form-control(type='text', placeholder='Search')
				ul.nav.navbar-nav.navbar-right
					li
						a(href='') Link
					li.dropdown
						a.dropdown-toggle(href='', data-toggle='dropdown')
							| Humberto Cruz 
							span.caret
						ul.dropdown-menu(role='menu')
							li
								a(href='#/profile') Profile
							li
								a(href='#/favoritos') Favoritos
							li.divider
							li
								a(href='',ng-click="authCtrl.logout()") Sair
